Subject: Re: bug#21960: 25.1.50; add info binding to copy node as @xref

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 15 Aug 2021 15:09:27 +0200

Tom Tromey <[email-masked]> writes:

> So I guess something that copied the node as
> @xref{blah, , , file} would be good for me; but I don't know if that
> is idiosyncratic or helpful to anybody else.

I can see the charm, but I don't think there's any reasonable way to
DWIM this -- sometimes you want @ref, sometimes @pxref, sometimes a
"full" version with all the commas, sometimes not...

So I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no